<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Connexion à l'administration</title>
    <link rel="stylesheet" href="/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css"
    integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU"
    crossorigin="anonymous">
    <style>
        body{
            display:flex;
            justify-content:center;
            height:100vh;
        }

        .card{
            margin-top:10%;
        }
    </style>
</head>
<body>
    <div class="col-md-4"
        <div class="card bg-light">
            <div class="card-header">
                <h4 class="card-title">
                    <i class="fas fa-lock"></i>
                    Connexion à l'administration
                </h4>
            </div>
            <div class="card-body">
            {% if hasError %}
                <div class="alert alert-warning">
                    <p>Les informations que vous avez fournies ne sont pas bonnes.</p>
                </div>
            {% endif %}
                <form method="post">
                    <div class="form-group"><label for="_username">Email</label><input type="text" class="form-control" placeholder="Adresse email ..." name="_username" value="{{ username }}"></div>
                    <div class="form-group"><label for="_password">Mot de passe</label><input type="password" class="form-control" placeholder="Mot de passe ..." name="_password"></div>
                    <div class="form-group">
                        <button type="submit" class="btn btn-primary">
                            Connexion !
                        </button>
                        <a href="{{ path('homepage') }}" class="btn btn-link">
                            Retour au site
                        </a>
                    </div>
                </form>
            </div>
        </div>
    </div>

    
</body>
</html>